<?php

use Illuminate\Database\Seeder;

class DatabaseSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
        $this->call(UserTableSeeder::class);
        $this->call(GeneralTableSeeder::class);
    	$this->call(MediaTableSeeder::class);
        $this->call(CurrenciesSeeder::class);
        $this->call(AlbumTableSeeder::class);
    	$this->call(SettingsTableSeeder::class);
        $this->call(BankTableSeeder::class);
        $this->call(PageTableSeeder::class);
        // $this->call(ProductTableSeeder::class);
        $this->call(ShipmentTableSeeder::class);
    }
}
